  <% if model.errors.any? %>
    <div class="alert alert-danger d-flex align-items-start" role="alert">
      <div class="p-2"><i class="fas fa-exclamation-triangle"></i></div>
      <div class="p-2">
        <p class="lead"><%= pluralize(model.errors.count, "error") %> prohibited this object from being saved:</p>
        <ul>
          <% model.errors.each do |error| %>
            <li><%= error.full_message %></li>
          <% end %>
        </ul>
      </div>
    </div>
  <% end %>
